.student-show {
  .student-show-info {
    border: 1px solid rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    border-radius: 2px;
    background-color: #ffffff;
    padding: 15px;
    margin-top: 30px;
  }

  .student-info-label {
    font-size: 18px;
  }

  .student-info-piece {
    font-size: 18px;
  }

  .show-info-container {
    padding-bottom: 15px;
  }
  
}
